/* your custom css here */
/* vars */
.btn-inline {
    display: inline-flex;
}

.btn_small,
div.reviews-reply-buttons input {
    width: auto;
    height: auto;
    font-size: 18px;
    padding: 6px 19px 9px;
}

.header {
    z-index: 31;
}

.headerRight .profile {
    margin-left: 0;
}

.headerRight .profile span {
    width: 200px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

@media screen and (max-width: 1690px) {
    .headerRight .profile span {
        width: 150px;
    }

    .menu__item {
        margin: 0 10px;
    }
}

@media screen and (max-width: 1407px) {
    .headerRight .profile span {
        width: 150px;
    }

    .headerContainer {
        width: calc(100% - 40px);
    }

    .menu__item {
        margin: 0 0 0 10px;
    }
}

@media screen and (max-width: 1300px) {
    .headerRight .profile span {
        width: 100px;
    }

    .menu__item {
        margin: 0 5px;
    }
}

@media screen and (max-width: 1208px) and (min-width: 1101px) {
    .menu__item:after {
        width: 26px;
        height: 26px;
        left: -1px;
        top: -1px;
    }

    .menu__item {
        margin: 0 2px;
    }

    .menu__item a {
        padding: 7px 5px;
    }
}

@media screen and (max-width: 1100px) {
    .menu__item {
        margin: 0 auto 20px 30px;
    }
}

@media screen and (max-width: 590px) {
    .headerRight .profile span {
        width: 50px;
    }
}

@media screen and (max-width: 354px) {

    .headerLogo,
    .logo__svg {
        width: 120px;
    }
}

.header.active .menu__item:hover a,
.header.burger-open .menu__item:hover a {
    color: #fbca2f;
}

.menu__item a {
    color: #000;
    transition: .5s;
}

/* end vars */
/* pay error if sum < 10 : https://vsolntse.simplelook.ru/projects/prikosnovenie/ */
#sum_of_amount,
#sum_of_amount_mobile {
    margin-bottom: 0;
}

.error-payment {
    font-size: 12px;
    color: #666;
    line-height: 1.2;
    margin: 5px 20px 17px;
    font-weight: 600;
}

.wrong-value #sum_of_amount,
.wrong-value #sum_of_amount_mobile {
    border-color: #ff3030;
}

.wrong-value .error-payment {
    color: #ff3030;
}

.payment-mobile-sidebar #sum_of_amount_mobile,
.payment-mobile-sidebar .btn {
    width: 350px;
    max-width: 100%;
    margin-left: 0;
}

/* end */

/* comments style : https://vsolntse.simplelook.ru/projects/prikosnovenie/ */
div.reviews-post-reply-buttons {
    height: auto;
    padding-bottom: 10px;
}

.reviews-reply-form {
    margin-top: 30px;
}

div.reviews-reply-fields {
    padding: 0;
}

div.reviews-reply-field-author input,
div.reviews-reply-field-captcha input {
    padding: 10px 20px;
    margin-top: 7px;
    border: 1px solid #aaa;
}

div.reviews-reply-header {
    padding: 0;
    background: transparent;
}

.reviews-reply-field-captcha-image {
    width: 200px;
    max-width: 100%;
    margin-top: 10px;
}

.reviews-reply-field-captcha-image img {
    margin-bottom: 0;
}

div.reviews-reply-buttons input:not(:last-child) {
    margin-right: 10px;
    margin-bottom: 10px;
}

table.forum-quote td,
table.forum-code td {
    padding: 10px 25px;
}

table.forum-quote {
    margin-bottom: 8px;
}

div.reviews-note-box.reviews-note-note {
    border: none;
    background: rgb(24, 227, 24);
    padding: 7px 20px 10px;
}

font.notetext {
    color: #000;
}

.reviews-note-box.reviews-note-note p {
    margin: 0;
}

.modern-page-navigation a:not(.btn):not(.no-style) {
    border-bottom: none;
}

/* end */



/* news style : https://vsolntse.simplelook.ru/projects/prikosnovenie/ */
#events .notetext {
    width: 100%;
    padding: 10px 20px;
    background: rgb(24, 227, 24);
    display: block;
    margin-top: 20px;
}

form[name="iblock_add"] {
    background-color: #F1F1F1;
    margin: 20px 0;
    padding: 0.8em;
}

form[name="iblock_add"] input:not(.btn) {
    padding: 10px 20px;
    margin-top: 7px;
    border: 1px solid #aaa;
}

.comments-messages {
    font-size: 16px;
    /* margin-bottom: 20px; */
    padding-bottom: 20px;
    border-bottom: 1px solid #aaa;
}

.comments-messages p {
    margin-bottom: 7px;
}

.project-news-line {
    padding: 20px;
    border-bottom: 1px solid #aaa;
}

.project-news-line__title {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 8px;
}

.project-news-line__body {}

.data-table td {
    padding: 5px 0;
}

.forum-notify-bar {
    height: auto;
}

.forum-notify-text {
    font-size: 14px;
}

.forum-notify-text a.postFormAutorestore:not(.btn):not(.no-style),
.forum-notify-close a:not(.btn):not(.no-style) {
    border-bottom: none;
}

.forum-notify-text a.postFormAutorestore:not(.btn):not(.no-style):hover {
    color: #000;
    border-bottom: none;
}

.reviews-reply-header a.postFormAutosave.bx-core-autosave:not(.btn):not(.no-style) {
    border-bottom: none;
    width: auto;
    font-size: 14px;
}

.reviews-reply-header a.postFormAutosave.bx-core-autosave:not(.btn):not(.no-style)::after {
    content: 'Сохранить';
    color: #000;
}

.reviews-reply-header a.postFormAutosave.bx-core-autosave:not(.btn):not(.no-style):hover::after {
    color: #fbca2f;
}

@media screen and (max-width: 632px) {
    #events form .data-table td {
        display: block;
    }

    #events form .data-table {
        width: 100% !important;
    }

    /* .bxhtmled-area-cnt {
        max-width: calc(100% - 26px);
    } */

    .bx-html-editor,
    .bxhtmled-area-cnt {
        max-width: 100%;
        min-width: 0 !important;
    }

    .bxhtmled-iframe-cnt {
        max-width: 100%;
    }
}

@media screen and (max-width: 400px) {
    .project-news-line {
        padding: 10px 0;
    }
}

/* end */

.heartRing__svg {
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   fill: #DEDEE0;
   filter: 
		brightness(0) 
		saturate(100%) 
		invert(89%) 
		sepia(9%) 
		saturate(100%) 
		hue-rotate(185deg) 
		brightness(110%) 
		contrast(90%);
}

.sunRing__svg {
    fill: #ffd754;
    width: -webkit-calc(100% - -20px);
    width: calc(100% - -20px);
    height: -webkit-calc(100% - -20px);
    height: calc(100% - -20px);
    position: absolute;
    top: -10px;
    left: -10px;
filter: 
    brightness(0) 
    saturate(100%) 
    invert(79%) 
    sepia(90%) 
    saturate(1200%) 
    hue-rotate(330deg) 
    brightness(103%) 
    contrast(105%);
}